## rust-derive-where 1.2.7

=== debian/changelog ===
rust-derive-where (1.2.7-1) unstable; urgency=medium

  * Package derive-where 1.2.7 from crates.io using debcargo 2.7.5

 -- Blair Noctis <ncts@debian.org>  Fri, 06 Dec 2024 13:59:22 +0000
