=== debian/control ===
Source: rust-derive-where
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.57) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+proc-macro-dev <!nocheck>,
 librust-quote-1-dev <!nocheck>,
 librust-syn-2+clone-impls-dev <!nocheck>,
 librust-syn-2+derive-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+printing-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-where]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-where
Homepage: https://github.com/ModProg/derive-where
X-Cargo-Crate: derive-where
Rules-Requires-Root: no

Package: librust-derive-where-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+proc-macro-dev,
 librust-quote-1-dev,
 librust-syn-2+clone-impls-dev,
 librust-syn-2+derive-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+printing-dev
Provides:
 librust-derive-where+default-dev (= ${binary:Version}),
 librust-derive-where+nightly-dev (= ${binary:Version}),
 librust-derive-where+safe-dev (= ${binary:Version}),
 librust-derive-where+zeroize-dev (= ${binary:Version}),
 librust-derive-where+zeroize-on-drop-dev (= ${binary:Version}),
 librust-derive-where-1-dev (= ${binary:Version}),
 librust-derive-where-1+default-dev (= ${binary:Version}),
 librust-derive-where-1+nightly-dev (= ${binary:Version}),
 librust-derive-where-1+safe-dev (= ${binary:Version}),
 librust-derive-where-1+zeroize-dev (= ${binary:Version}),
 librust-derive-where-1+zeroize-on-drop-dev (= ${binary:Version}),
 librust-derive-where-1.2-dev (= ${binary:Version}),
 librust-derive-where-1.2+default-dev (= ${binary:Version}),
 librust-derive-where-1.2+nightly-dev (= ${binary:Version}),
 librust-derive-where-1.2+safe-dev (= ${binary:Version}),
 librust-derive-where-1.2+zeroize-dev (= ${binary:Version}),
 librust-derive-where-1.2+zeroize-on-drop-dev (= ${binary:Version}),
 librust-derive-where-1.2.7-dev (= ${binary:Version}),
 librust-derive-where-1.2.7+default-dev (= ${binary:Version}),
 librust-derive-where-1.2.7+nightly-dev (= ${binary:Version}),
 librust-derive-where-1.2.7+safe-dev (= ${binary:Version}),
 librust-derive-where-1.2.7+zeroize-dev (= ${binary:Version}),
 librust-derive-where-1.2.7+zeroize-on-drop-dev (= ${binary:Version})
Description: Deriving with custom trait bounds - Rust source code
 Source code for Debianized Rust crate "derive-where"
