=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test derive-where 1.2.7 --all-targets --all-features
Features: test-name=rust-derive-where:@
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-pretty-assertions-1+default-dev, librust-rustversion-1+default-dev, librust-trybuild-1-dev (>= 1.0.18-~~), librust-zeroize-1-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive-where 1.2.7 --all-targets
Features: test-name=librust-derive-where-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-pretty-assertions-1+default-dev, librust-rustversion-1+default-dev, librust-trybuild-1-dev (>= 1.0.18-~~), librust-zeroize-1-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive-where 1.2.7 --all-targets --no-default-features --features nightly
Features: test-name=librust-derive-where-dev:nightly
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-pretty-assertions-1+default-dev, librust-rustversion-1+default-dev, librust-trybuild-1-dev (>= 1.0.18-~~), librust-zeroize-1-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive-where 1.2.7 --all-targets --no-default-features --features safe
Features: test-name=librust-derive-where-dev:safe
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-pretty-assertions-1+default-dev, librust-rustversion-1+default-dev, librust-trybuild-1-dev (>= 1.0.18-~~), librust-zeroize-1-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive-where 1.2.7 --all-targets --no-default-features --features zeroize
Features: test-name=librust-derive-where-dev:zeroize
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-pretty-assertions-1+default-dev, librust-rustversion-1+default-dev, librust-trybuild-1-dev (>= 1.0.18-~~), librust-zeroize-1-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive-where 1.2.7 --all-targets --no-default-features --features zeroize-on-drop
Features: test-name=librust-derive-where-dev:zeroize-on-drop
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-pretty-assertions-1+default-dev, librust-rustversion-1+default-dev, librust-trybuild-1-dev (>= 1.0.18-~~), librust-zeroize-1-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive-where 1.2.7 --all-targets --no-default-features
Features: test-name=librust-derive-where-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-pretty-assertions-1+default-dev, librust-rustversion-1+default-dev, librust-trybuild-1-dev (>= 1.0.18-~~), librust-zeroize-1-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable
